.identitool {
    width: 90%;
    margin:auto;
} 
.identitool .domaine {
    border: 1px solid #999999;
    width: 500px;
    height: 24px;
    padding: 0px 5px;
    display: block;
    float: left;
    margin-right: 10px;
}      
.identitool .domaine:hover, .identitool .domaine:focus {
    border: 1px solid #B0282A;
}

.identitool .recherche {
    display: block;
    height: 24px;
    line-height: 24px;
    padding: 0px 8px; 
    margin: 0px;       
    text-align: center;
    background: #b1111b;
    background: -moz-linear-gradient(top,  #b1111b 0%, #5d1516 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b1111b), color-stop(100%,#5d1516));
    background: -webkit-linear-gradient(top,  #b1111b 0%,#5d1516 100%);
    background: -o-linear-gradient(top,  #b1111b 0%,#5d1516 100%);
    background: -ms-linear-gradient(top,  #b1111b 0%,#5d1516 100%);
    background: linear-gradient(to bottom,  #b1111b 0%,#5d1516 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b1111b', endColorstr='#5d1516',GradientType=0 );
    border: 1px solid #942223;
    text-shadow: 0 1px rgba(0, 0, 0, 0.2);
    color:#ffffff !important;
    font-weight: bold;
    font-size: 13px;
    cursor: pointer;
    float: left;
}
.identitool .recherche:hover {
    background: #410f10;
    background: -moz-linear-gradient(top,  #b1111b 0%, #410f10 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b1111b), color-stop(100%,#410f10));
    background: -webkit-linear-gradient(top,  #b1111b 0%,#410f10 100%);
    background: -o-linear-gradient(top,  #b1111b 0%,#410f10 100%);
    background: -ms-linear-gradient(top,  #b1111b 0%,#410f10 100%);
    background: linear-gradient(to bottom,  #b1111b 0%,#410f10 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b1111b', endColorstr='#410f10',GradientType=0 );
    border: 1px solid #942223;
    text-shadow: 1px 2px rgba(0, 0, 0, 0.3);
    text-decoration: none;
}
.identitool .loader {
   background: url(./../image/identitool_loader.gif) no-repeat center center; 
   display: none;
   height: 24px;
   width: 100px; 
   float: left;
}
.identitool .loader_msg {
    width: 100%;
    font-size: 12px;
    font-weight: bold;
    color: #B0282A;
    clear: both;
    padding: 5px 0px;
    display: none;
}


.identitool h1 {
    color: #B0282A;  
    font-size: 18px;
}
.identitool h2 {
    color: #808080;
    font-size: 14px;
    margin: 0px;
    padding: 10px 0px 4px 0px;
    
}
.identitool .all {
    margin: 5px;
}
.identitool .zone {
    clear: both;
    overflow: hidden;
    margin-bottom: 15px;
}
.identitool .champ {
    float: left;
    width: 150px;;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}
.identitool .checkbox {
    margin: 5px;
}


.identitool .resultat {
    min-height: 100px;
    width: 100%;
    margin-bottom: 10px;
}
/*
.identitool table {
    width: 100%;
    border: 1px solid #CCCCCC;
    border-collapse: collapse;
}
.identitool table th, .identitool table td {
    background-color: #EEEEEE;
    border: 1px solid #CCCCCC;    
    text-align: center;
    padding: 2px 0px;  
}
.identitool table th {
    background-color: #CCCCCC;   
    padding: 3px 0px;   
}
.identitool table tr:hover td {
    background-color: #E6E6E6;     
}*/

.identitool table .unknown {
    color: #FF8C00;
    font-weight:bold;    
}
.identitool table .registered {
    color: #CC0000;
    font-weight:bold;    
}
.identitool table .available {
    color: #00CC00;
    font-weight:bold;    
}  
.identitool table .impossible {
    color: #000000;
    font-weight:bold;    
}
.identitool table .searching {
    color: #cccccc;
    font-weight:bold;    
}  
.identitool table .stat {
    width:157px;    
}

.identitool table .s td {
    color: #aaaaaa !important;    
}

.resultats tr.pair.s{
    background-color: #f6f6f6 !important; 
}

.resultats tr.currently_searching{
    background-color: #FFFabc !important; 
}

.identitool .stop {
    display: block;
    height: 24px;
    line-height: 24px;
    padding: 0px 8px; 
    margin: 0px 10px;       
    text-align: center;
    background: #b1111b;
    background: -moz-linear-gradient(top,  #999999 0%, #777777 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#999999), color-stop(100%,#777777));
    background: -webkit-linear-gradient(top,  #999999 0%,#777777 100%);
    background: -o-linear-gradient(top,  #999999 0%,#777777 100%);
    background: -ms-linear-gradient(top,  #999999 0%,#777777 100%);
    background: linear-gradient(to bottom,  #999999 0%,#777777 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#999999', endColorstr='#777777',GradientType=0 );
    border: 1px solid #777777;
    text-shadow: 0 1px rgba(0, 0, 0, 0.2);
    color:#ffffff !important;
    font-weight: bold;
    font-size: 13px;
    cursor: pointer;
    float: left;
    display: none;
}
.identitool .stop:hover {
    background: #555555;
    background: -moz-linear-gradient(top,  #999999 0%, #555555 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#999999), color-stop(100%,#555555));
    background: -webkit-linear-gradient(top,  #999999 0%,#555555 100%);
    background: -o-linear-gradient(top,  #999999 0%,#555555 100%);
    background: -ms-linear-gradient(top,  #999999 0%,#555555 100%);
    background: linear-gradient(to bottom,  #999999 0%,#555555 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#999999', endColorstr='#555555',GradientType=0 );
    border: 1px solid #777777;
    text-shadow: 1px 2px rgba(0, 0, 0, 0.3);
    text-decoration: none;
}
.identitool .restant{
    line-height: 24px; 
    margin: 0px 10px;
    color: #999 !important;
    font-weight: bold;
    font-size: 12px;
    float: left;
    display: none;
}

.identitool #tab_resultats .header{
    cursor:pointer;
    background: url("./../image/tab_sorter_bg.png") no-repeat right center #CCC;
}
.identitool #tab_resultats .header:hover{
    background-color:#AAA;
} 

.identitool #tab_resultats .header.headerSortDown{
    background-image:url("./../image/tab_sorter_desc.png");
    background-color:#BBB;
}
.identitool #tab_resultats .header.headerSortUp{
    background-image:url("./../image/tab_sorter_asc.png");
    background-color:#BBB;
}

